ACPIWDRT(4) | Device Drivers Manual | ACPIWDRT(4)

# NAME

`acpiwdrt` —
ACPI Watchdog Timer (WDRT)

# SYNOPSIS

`acpiwdrt* at acpi?`

# DESCRIPTION

The `acpiwdrt` driver provides support for watchdog timers specified in a so-called ACPI watchdog resource table (WDRT). The `acpiwdrt` watchdog timer is configurable via the wdogctl(8) utility.

# SEE ALSO

acpi(4), wdogctl(8)

Microsoft Corporation, Watchdog Timer Hardware Requirements for Windows Server 2003, Version 1.01, http://www.microsoft.com/whdc/system/sysinternals/watchdog.mspx, August 28, 2006.

# HISTORY

The `acpiwdrt` device driver appeared in NetBSD 6.0.

January 17, 2011 | NetBSD 9.0